
Infrastructure - Task #1208

Story # 1204 (Closed): Enable microformat or RDFa tagging of Mercury results pages for import to citation manager application

Test and and review the citation import process

2011-01-07 16:16 - Dave Vieglais

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-26 16:03 - Giri Palanisamy

- Status changed from New to In Progress

We will test this using Firefox Zotero plugin

#2 - 2011-02-21 17:14 - Dave Vieglais

- Status changed from In Progress to Closed

Works as expected, though content is a little thin (from the CN index)
